
/* Structure
------------------------------------------*/
#coolMenu,
#coolMenu ul {
	list-style: none;
	
}
#coolMenu { margin:0 auto;


}
#coolMenu > li {
	float: left;
}
#coolMenu li a {
	display: block;
	padding: 0;
	
	color:white;
	text-decoration: none;
	text-transform:uppercase;
}
#coolMenu ul {
	position: absolute;
	display: none;
	z-index: 999;
	padding: 5px 5px;
}
#coolMenu ul li a {
	width: 140px;
	padding:5px 0px;
	color:#FFFFFF;
	padding-left:18px;
}
#coolMenu li:hover ul.noJS {
	display: block; 
	color:white;
}




/* Main menu
------------------------------------------*/
#coolMenu {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	width:960px;
	padding:0 3px;
	margin-left:20%;
	
}
#coolMenu > li > a {
	color: #fff;
	font-weight:bold;
	padding:12px 20px 13px 16px;
	border-left:solid 1px #f2f2f2;
	



}
#coolMenu > li:hover > a {
	background: #dc000c;
	color: #FFF;
}

#coolMenu  li  a.home, #coolMenu  li  a.service {
	/*background: #939393;*/
	background: #dc000c;
	font-weight:bold;
	color: #FFFFFF;
	padding:12px 18px 13px 19px;
}



/* Submenu
------------------------------------------*/
#coolMenu ul {
	background:#dc000c;

}
#coolMenu ul li a {
	color: #FFF;

}
#coolMenu ul li:hover a {
	background: #F2F2F2;
	color:black;
}